<div class="input-field col s11">
    <input placeholder="What do you need to do?" id="todo_text" type="text">
    <label for="todo_text" class="active">New Todo</label>
    <span class="helper-text right-align" id="text_count">0</span>
</div>
<div class="col s1">
    <a id="add_todo" class="btn-floating waves-effect waves-light disabled">
        <i class="material-icons">add</i>
    </a>
</div>